spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mohit Jaggi <mohitja...@gmail.com>
Subject Re: [spark-csv] how to build with Hadoop 2.6.0?
Date Wed, 19 Aug 2015 18:47:06 GMT
spark-csv should not depend on hadoop

On Sun, Aug 16, 2015 at 9:05 AM, Gil Vernik <GILV@il.ibm.com> wrote:

> I would like to build spark-csv with Hadoop 2.6.0
> I noticed that when i build it with sbt/sbt ++2.10.4 package it build it
> with Hadoop 2.2.0 ( at least this is what i saw in the .ivy2 repository).
>
> How to define 2.6.0 during spark-csv build? By the way, is it possible to
> build spark-csv using maven repository?
>
> Thanks,
> Gil.
>

Mime
View raw message